/* @media (min-width:1500px){
.our-professional-meta {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 21px;
    margin-top: 36px;
    margin-bottom: 30px;
}
} */

@media (max-width:1199px) {

    .navbar-toggler {
        border: none;
        box-shadow: none;
        padding: 0;
        margin-left: 15px;
    }

    .navbar-toggler span.navbar-toggler-icon {
        background-image: none;
        width: 30px;
        height: 3px;
        display: block;
        background-color: white;
        margin: 5px 0px;
        transition: .5s all;
    }

    .navbar-collapse {
        position: fixed;
        width: 100%;
        height: 100vh !important;   
        background-color: #0D1B2A;
        left: 0;
        top: 130px;
        transition: .3s all;
        gap: 10px;
        transform: translateX(-100%);
        z-index: 99999;
    }

    .sub-heading {
        font-size: 36px;
    }

    /* .main-header.scrolled {
    padding-top: 12px;
} */
    .navbar-collapse.show {
        transition: .5s all;
        transform: translateX(0);
    }

    .navbar-toggler.togle span:nth-child(1) {
        transform: rotate(45deg);
        margin: 0;
        position: relative;
        top: 2px;
        transition: .5s all;
    }

    .navbar-toggler.togle span:nth-child(2) {
        display: none;
        margin: 0;
        transition: .5s all;
    }

    .navbar-toggler.togle span:nth-child(3) {
        transform: rotate(-45deg);
        margin: 0;
        transition: .5s all;
    }

    .navbar-toggler.togle span:nth-child(4) {
        display: none;
        margin: 0;
        transition: .5s all;
    }

    .navbar-toggler:focus {
        box-shadow: none !important;
    }

    .login-bar {
        margin-left: auto
    }

    .main-header .dropdown-menu li {
        margin: 6px 5px;
    }

    .main-header .dropdown-menu li a {
        font-size: 13px;
        text-wrap: auto;
        line-height: 20px;
    }

    .post-content h5 {
        font-size: 18px;
    }

    .post-grid .post-card .post-content p {
        font-size: 13px;
    }

    .big-heading a {
        font-weight: 400;
    }

    .sidebar-page-container {
        padding: 90px 0px 90px;
    }

    .sidebar .sidebar-widget .widget-inner {
        padding: 20px;
    }

    .post-details .lower-box h4 {
        font-size: 30px;
    }

    .sidebar .recent-posts .text {
        font-size: 14px;
    }

    .cf-bxxx {
        padding: 0;
    }

    .chimney-btm-heading h5 {
        font-size: 100px;
    }

    .our-professional-img {
        height: auto;
    }

    .our-professional-meta,
    .our-professional-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .our-prof-card-contnt h3 {
        font-size: 20px;
    }

    .extra-banner-main h1 br {
        display: none;
    }

    .need-chimney-section .section-heading {
        width: 70%;
    }

    .county-main ul {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(min-width:992px) and (max-width:1199px) {

    .hero-banner-main h1 {
        font-size: 38px;
        line-height: 49px;
    }

    .our-professional-meta {
        grid-template-columns: repeat(2, 1fr);
    }

    .get-in h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .get-in-cont h5 {
        font-size: 18px;
        line-height: 28px;
    }

    .get-in-cont p {
        font-size: 14px;
    }

    .all-same-heading {
        font-size: 32px;
        line-height: 48px;
    }

}

@media(min-width:768px) and (max-width:991px) {
    .banner-bottom-bar ul li {
        font-size: 12px;
    }

    .our-professional-meta {
        grid-template-columns: repeat(2, 1fr);
    }

    .about-us-main {
        padding-right: 0.5rem;
    }

    .all-same-heading {
        font-size: 30px;
    }

    .why-choose-main .all-same-heading {
        padding-right: 0;
    }

    .why-choose-main {
        padding-left: 20px;
    }

    .serving-sectiom-meta {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
        margin: auto;
        margin-top: 48px;
        width: 90%;
    }

    .serving-section-heading .all-same-heading {
        text-align: start;
        line-height: normal;
    }

    .testimonial-section-meta .testimonial-carousel::after {
        width: 150px;
    }

    .testimonial-section-meta .testimonial-carousel::before {
        width: 150px;
    }

    .footer-meta h4 {
        font-size: 13px;
    }

    .footer-meta ul li a {
        font-size: 13px;
    }

    .section-heading p {
        font-size: 14px;
    }

    .ctg-content {
        padding: 0 25px;
    }

    .why-choose-img-right,
    .why-choose-img {
        height: 300px;
    }

    .what-we-do .why-choose-main p,
    .why-choose .why-choose-main p {
        font-size: 14px;
    }

    .badge-img {
        width: 100px;
    }

    .connecticut-section .section-heading {
        text-align: center;
    }

    .connecticut-section .connecticut-btns .all-same-btn {
        margin: 0 auto;
    }

    .serving-section-heading {
        align-items: self-start;
        flex-direction: column;
        gap: 20px;
    }

    .post-section .post-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .post-section .post-content h5 a {
        font-size: 18px !important;
    }

    .sidebar-page-container {
        padding: 50px 0;
    }

    .contact-main figure {
        height: 400px;
    }

    .extra-btm {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }

    .chimney-btm-heading h5 {
        font-size: 80px;
    }

    .our-professional-meta,
    .our-professional-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .rockland-main ul {
        grid-template-columns: repeat(3, 1fr);
    }

    .rockland-main ul li {
        font-size: 16px;
    }

    .county-main ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .need-chimney-section .section-heading {
        width: 90%;
    }
}



@media(max-width:767px) {

    .main-header {
        padding: 10px;
    }

    .all-same-btn {
        font-size: 13px;
        padding: 10px 9px;
    }

    .hero-banner {
        height: 70vh;
    }

    .hero-banner-main {
        padding: 56px 56px;
        clip-path: polygon(69% 0, 88% 21%, 100% 33%, 95% 100%, 0 100%, 0% 60%, 0 8%);
        padding-left: 24px;
    }

    .hero-banner-main h1 {
        font-size: 32px;
        line-height: 47px;
    }

    .hero-banner-main p {
        font-size: 15px;
    }

    .banner-bottom-bar {
        padding: 13px 0;
    }

    .banner-bottom-bar ul li  ,   .banner-top-bar ul li{
        font-size: 11px;
        text-align: center;
        line-height: normal;
    }
 
 

    .banner-bottom-bar ul {
        gap: 0;
        padding: 0;
        width: 90%;
        margin: auto;
    }

    .our-professional {
        padding: 78px 0px;
    }

    .about-us-main {
        padding-right: 20px;
        padding-left: 20px;
        text-align: center;
        border-right: unset;
        border-bottom: 1px solid #F49321;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .about-overly {
        position: relative;
        left: 10px;
        width: 261px;
        margin: auto;
        z-index: 11;
        margin-bottom: 21px;
    }

    .about-us-main h2 {
        text-align: center;
        line-height: 36px;
    }

    .about-us-main p {
        font-size: 14px;
        line-height: 26px;
    }

    .about-us-img {
        height: 240px;
    }

    .why-choose {
        padding: 42px 0;
    }

    .why-choose-img {
        height: auto;
    }

    .why-choose-main {
        margin-top: 30px;
    }

    .why-choose-main .all-same-heading {
        line-height: 26px;
    }

    .why-choose-main ul li {
        font-size: 15px;
        line-height: 23px;
    }

    .serving-section {
        padding: 43px 0;
    }

    .serving-section-heading {
        flex-direction: column;
        gap: 24px;
    }
	.serving-sectiom-meta ul {
    column-count: 2;
}

    .serving-sectiom-meta {
        grid-template-columns: repeat(2, 1fr);
        gap: 39px;
        width: 80%;
        margin: auto;
        margin-top: 33px;
    }

    .serving-section-heading .all-same-heading svg {
        display: block;
        margin: auto;
        margin-bottom: 10px;
    }

    .view-btn {
        font-size: 14px;
    }

    .serving-sectiom-meta ul li a {
        font-size: 14px;
        line-height: 26px;
    }

    .our-projects {
        padding: 78px 20px;
    }

    .our-projects-meta {
        gap: 11px;
    }

    .our-projects-meta-img {
        height: 117px;
    }

    .our-projects-main-img {
        display: none;
    }

    .testimonial-section {
        padding: 43px 0;
    }

    .testimonial-heading p {
        font-size: 14px;
    }

    .testimonial-section-meta .testimonial-carousel::after {
        width: 57px;
    }

    .testimonial-section-meta .testimonial-carousel::before {
        width: 57px;
    }

    .testimonial-section-meta .testimonial-carousel {
        margin-top: 29px;
    }

    .testimonial-section-meta .testimonial-carousel .owl-nav {
        width: 97%;
    }

    .testimonial-card {
        padding: 22px 20px;
        gap: 10px;
    }

    .testtimonial-description {
        margin-top: 0px;
    }

    .testtimonial-description h5 {
        font-size: 14px;
        line-height: 18.21px;
    }

    .testimonial-card P {
        font-size: 14px;
        line-height: 25px;
    }

    .all-same-heading {
        font-size: 26px;
        line-height: 36px;
    }

    .get-in {
        padding: 44px 0;
    }

    .get-in-heading p {
        font-size: 14px;
    }

    .get-in-heading {
        flex-direction: column;
        text-align: center;
    }

    .get-in-right form {
        grid-template-columns: repeat(1, 1fr);
    }

    .get-in-left {
        padding: 25px;
        margin-bottom: 24px;
    }

    .get-in h3 {
        font-size: 22px;
    }

    .get-in h3 br {
        display: none;
    }

    .get-in-cont h5 {
        font-size: 18px;
    }

    .get-in-cont p {
        font-size: 14px;
    }

    .get-in-left ul {
        margin-top: 24px;
    }

    .get-in-right {
        margin-top: 24px;
    }

    .get-in-left ul li {
        margin-bottom: 20px;
    }

    .footer-meta ul li a svg {
        width: 26px !important;
        height: 26px !important;
    }

    .footer-top-right h4 {
        font-weight: 500;
        font-size: 13px;
    }

    .footer-meta ul li a {
        font-size: 13px;
    }

    .hours-time li {
        font-size: 14px;
    }

    .copy-right-section p {
        font-size: 13px;
    }

    .copy-right-section {
        margin-top: 33px;
        padding: 25px 0;
    }

    .footer-meta {
        margin-bottom: 20px;
    }

    .quick-links {
        margin-top: 21px;
    }

    .footer-meta h4 {
        font-size: 14px;
    }

    .our-projects .btn-wrap {
        text-align: center;
        margin-top: 20px;
    }

    .our-professional-meta::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 50px;
        height: 100%;
        z-index: 1;
        background: linear-gradient(90deg, #FFFFFF 0%, rgb(255 255 255 / 0%) 100%);
    }

    .our-professional-meta::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
        height: 100%;
        z-index: 1;
        background: linear-gradient(270deg, #ffffff 0%, rgb(255 255 255 / 0%) 100%);
    }

    .our-prof-card-contnt h3 {
        font-size: 23px;
    }

    .why-choose-img-right {
        height: auto;
    }

    .extra-banner-main h1 {
        font-size: 32px;
        line-height: 47px;
    }

    .extra-banner-main p {
        margin: 10px 0 20px;
    }

    .ctg-img {
        width: 40%;
        margin: 0 auto;
    }

    .ctg-content {
        padding: 0 0;
        border: none !important;
        text-align: center;
    }

    .ctg-content .section-heading p {
        text-align: center;
    }

    .chimney-trust-section .chimney-trust-grid {
        grid-template-columns: 1fr;
    }

    .our-mission-section .mission-us-img {
        height: auto;
    }

    .connecticut-btns {
        align-items: center;
    }

    .connecticut-section .section-heading {
        text-align: center;
    }

    .post-section .post-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .post-section .post-content h5 a {
        font-size: 18px !important;
    }

    .sidebar-page-container {
        padding: 50px 0;
    }

    .post-details .lower-box h4 {
        font-size: 30px;
        line-height: normal;
    }

    .contact-main figure {
        height: 400px;
    }

    .extra-banner-main p {
        font-size: 16px;
    }

    .extra-btm {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }

    .contactform-bx .form-flx {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }

    .contactform-bx {
        margin-bottom: 40px;
    }

    .chimney-btm-heading h5 {
        font-size: 60px;
    }

    .our-professional-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .our-professional {
        padding: 78px 0 50px !important;
    }

    .extra-banner-main h1 br {
        display: none;
    }

    .rockland-main ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .why-choose-main {
        padding-left: 0;
    }

    .county-main ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .county-main ul li {
        font-size: 15px;
    }

    .need-chimney-section .section-heading p {
        font-size: 16px;
    }

    .need-chimney-section .section-heading {
        width: 90%;
    }
}

@media(max-width:575px) {
    .post-section .post-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .our-professional-grid {
        grid-template-columns: repeat(1, 1fr);
    }

}